{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/resource/UMLResourceImpl.createXMLLoad()Lorg/eclipse/emf/ecore/xmi/XMLLoad;",
  "numberOfDefinitions": 10,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/resource/CMOF2UMLHelperImpl.\u003cinit\u003e(Lorg/eclipse/emf/ecore/xmi/XMLResource;)V": 3,
    "Lorg/eclipse/uml2/uml/internal/resource/XMI2UMLHelperImpl.\u003cinit\u003e(Lorg/eclipse/emf/ecore/xmi/XMLResource;)V": 4,
    "Lorg/eclipse/emf/ecore/xmi/impl/XMIResourceImpl.createXMLHelper()Lorg/eclipse/emf/ecore/xmi/XMLHelper;": 3
  }
}